@font-face {
  font-family: "ghh-regular";
  src: url(/fonts/Graphik-Regular.ttf?257cdf7f5288951d172ebd0b8fe74c43);
}

@font-face {
  font-family: "ghh-medium";
  src: url(/fonts/Graphik-Medium.ttf?988e0f8701a6a1a3f2a941d39c29e1d5);
}

@font-face {
  font-family: "ghh-Light";
  src: url(/fonts/Graphik-Light.ttf?976b88a114b5677abbf4761fc6211d78);
}

@font-face {
  font-family: "ghh-bold";
  src: url(/fonts/Graphik-Bold.ttf?21be1206dc7c86c5d376f9bc62fee145);
}

.file-uploader-wrapper .file-item {
  width: 24%;
  height: 200px;
  margin-right: 5px;
  position: relative;
  overflow: hidden;
}

.file-uploader-wrapper .file-item span {
  font-size: 20px;
  position: absolute;
  left: 0;
  top: 0;
  padding: 10px;
  cursor: pointer;
  color: #b42125;
  -webkit-transform: translateX(-50px);
          transform: translateX(-50px);
  -webkit-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
}

.file-uploader-wrapper .file-item:hover span {
  -webkit-transform: translateX(0);
          transform: translateX(0);
}

body {
  background-color: #222;
}

body .container {
  overflow: hidden;
}

.btn {
  border-radius: 0rem;
  padding: 10px 2rem;
  text-transform: uppercase;
  font-family: "ghh-regular";
  border: 0;
}

.btn-primary {
  background-color: #b42125;
}

.btn-primary:hover {
  background-color: #000;
  color: #fff;
}

.btn-secondary {
  background-color: #000;
}

.btn-link {
  color: #b42125;
}

.btn-link:hover {
  color: #000;
}

.btn-arrow {
  font-family: "ghh-medium";
  font-size: 1.8rem !important;
  color: #b42125;
}

.btn-arrow:hover {
  color: #000;
}

.btn-arrow-s {
  font-size: 1rem;
}

.table td {
  border-top: unset;
}

.panel_category {
  height: 150px;
  overflow-y: scroll;
}

.user__profile {
  text-align: center;
}

.user__profile img {
  width: 100%;
}

.user__profile h4 {
  padding-top: 10px;
}

.actions a {
  text-transform: uppercase;
  display: inline-block;
  border: 1px solid #f1f1f1;
  padding: 0.2rem 0.5rem;
}

.left_col {
  background-color: #222;
}

.nav_title {
  background-color: #b42125;
}

.site_title {
  text-transform: uppercase;
  font-size: 16px;
}

.nav.side-menu > li.active > a {
  background: -webkit-gradient(linear, left top, left bottom, from(#333), to(#222)), #222;
  background: linear-gradient(#333, #222), #222;
}

.nav-md ul.nav.child_menu li:after {
  top: 67px;
}

